# Week 2 Homework

A project to fulfill the tasks in the 2nd week Software Engineer class.

## Team Intro

Member :
* Darul Ismawan
* Fajrina Aflaha
* Riyanzani A.P

Mentor :
* Imam Fauzan

## Feature List

Not implmented yet.
